Subject: [PATCH v6 01/17] wl12xx: make wl12xx.h common to both spi and sdio

From: [email-masked] (Luciano Coelho)
Date: Thu, 16 Sep 2010 23:00:59 +0300

On Thu, 2010-09-16 at 21:56 +0200, ext Ohad Ben-Cohen wrote:
> On Thu, Sep 16, 2010 at 8:35 PM, Luciano Coelho
> <[email-masked]> wrote:
> > Acked-by: Luciano Coelho <[email-masked]>
> >
> > I just wonder why the wl12xx.h move wasn't detected as a rename.  Did
> > you forget to use the -M option in format-patch?
> 
> I thought it's because I stripped the SPI_ from the
> #ifndef _LINUX_SPI_WL12XX_H, but it should be smarter than that.
> Probably the -M.

Yes, it is smarter than that.  With small changes like this, -M will
still show it as a rename and show the diff instead of the whole file
-ed and +ed back ;)

-- 
Cheers,
Luca.